klayout (0.27-1) unstable; urgency=low

  * NOT RELEASED YET

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 05 Apr 2020 13:30:58 +0200

klayout (0.26.4-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Mon, 02 Mar 2020 18:55:51 +0100

klayout (0.26.3-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 05 Jan 2020 01:00:22 +0100

klayout (0.26.2-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 18 Dec 2019 18:16:21 +0100

klayout (0.26.1-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 06 Nov 2019 21:55:23 +0100

klayout (0.26-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Tue, 10 Sep 2019 07:41:47 +0200

klayout (0.25.5-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 30 Sep 2018 23:02:44 +0200

klayout (0.25.4-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 25 Aug 2018 23:15:23 +0200

klayout (0.25.3-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 03 May 2018 07:13:06 +0200

klayout (0.25.2-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Tue, 20 Mar 2018 09:52:07 +0100

klayout (0.25.1-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 22 Feb 2018 22:52:56 +0100

klayout (0.25-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 10 Sep 2017 13:25:07 +0200

klayout (0.24.10-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 01 Apr 2017 18:19:15 +0200

klayout (0.24.9-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Mon, 28 Nov 2016 00:06:43 +0100

klayout (0.24.8-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 19 Jun 2016 18:34:44 +0200

klayout (0.24.7-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 01 May 2016 00:01:16 +0200

klayout (0.24.6-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 23 Mar 2016 22:24:16 +0100

klayout (0.24.5-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Tue, 23 Feb 2016 20:56:55 +0100

klayout (0.24.4-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 16 Dec 2015 22:20:44 +0100

klayout (0.24.3-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 05 Nov 2015 20:49:53 +0100

klayout (0.24.2-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Fri, 02 Oct 2015 23:10:57 +0200

klayout (0.24.1-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 26 Aug 2015 21:09:08 +0200

klayout (0.24-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 30 Jul 2015 23:05:10 +0200

klayout (0.23.11-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 23 May 2015 13:50:39 +0200

klayout (0.23.10-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Fri, 06 Mar 2015 23:07:24 +0100

klayout (0.23.9-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 28 Dec 2014 22:21:36 +0100

klayout (0.23.8-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 15 Nov 2014 22:06:31 +0100

klayout (0.23.7-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 11 Oct 2014 11:40:22 +0200

klayout (0.23.6-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Wed, 20 Aug 2014 22:50:32 +0200

klayout (0.23.5-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Fri, 04 Jul 2014 22:27:49 +0200

klayout (0.23.4-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 15 Mar 2014 22:18:50 +0100

klayout (0.23.3-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 23 Feb 2014 18:15:42 +0100

klayout (0.23.2-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 26 Jan 2014 14:18:13 +0100

klayout (0.23.1-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 6 Dec 2013 17:41:21 +0100

klayout (0.23-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 24 Nov 2013 11:56:45 +0100

klayout (0.22.9-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 19 Sep 2013 23:18:30 +0100

klayout (0.22.8-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Fri, 21 June 2013 23:24:31 +0100

klayout (0.22.7-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Fri, 22 Mar 2013 22:31:37 +0100

klayout (0.22.6-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 3 Mar 2013 22:18:01 +0100

klayout (0.22.5-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sat, 2 Feb 2013 21:06:01 +0100

klayout (0.22.4-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Tue, 30 Dec 2012 09:08:01 +0100

klayout (0.22.3-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Matthias Köfferlein <matthias@koefferlein.de>  Sun, 25 Nov 2012 12:16:10 +0100

klayout (0.22.2-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog
  * Dependencies according to Ubutu 12.04LTS and -with-qtbinding option:
    - libqt4-designer (>= 4.8.1)
    - libqt4-xml (>= 4.8.1)
    - libqt4-sql (>= 4.8.1)
    - libqt4-network (>= 4.8.1)
    - libqtcore4 (>= 4.8.1)
    - libqtgui4 (>= 4.8.1)
    - zlib1g (>= 1.2.3.4)
    - libruby1.9.1 (>= 1.9.3)
    - libstdc++6 (>= 4.6.3)
    - libc6 (>= 2.15)

 -- Matthias Köfferlein <matthias@koefferlein.de>  Thu, 1 Nov 2012 19:23:10 +0100

klayout (0.22.1-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog
    - package now created with dpkg and fakeroot
  * Added dependencies
    - libqt4-network (>= 4.6.2)
    - libqt4-sql (>= 4.6.2)
    - liqqt4-designer (>= 4.6.2)
    - libstdc++6 (>= 4.4)

 -- Peter C.S. Scholtens <peter.scholtens@xs4all.nl>  Sun, 21 Oct 2012 19:58:13 +0100

klayout (0.21.19-1) unstable; urgency=low

  * New features and bugfixes
    - See changelog

 -- Peter C.S. Scholtens <peter.scholtens@xs4all.nl>  Thu, 28 June 2012 21:59:48 +0100

klayout (0.21.18-1) unstable; urgency=low

  * Added dependencies
    - ruby  (>= 1.8)

 -- Peter C.S. Scholtens <peter.scholtens@xs4all.nl>  Thu, 17 May 2012 19:10:11 +0100

klayout (0.21.14-1) unstable; urgency=low

  * First Debian package for klayout
    Created control files, added desktop icon and file.
    Copied release notes from website http://www.klayout.de/development.html
    to file /usr/share/doc/klayout/changelog.
    Set package maintainer to Peter C.S. Scholtens <peter.scholtens@xs4all.nl>.
    (still missing man page)
  * Added dependencies
    - libqtgui4  (>= 4:4.2.3),
    - libqt4-xml (>= 4.6.2),
    - zlib1g     (>= 1:1.2.3),
    - libc6      (>= 2.11.1)
    Other dependencies all have been satisfied since Ubuntu 10.04LTS.

 -- Peter C.S. Scholtens <peter.scholtens@xs4all.nl>  Sat, 10 Dec 2011 19:14:11 +0100
